
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2484

NA Change screen forms headers

01/30/2017 11:34 AM - Oleksii Kurasov

Status: Rejected Start date: 01/30/2017

Priority: Urgent Due date: 03/14/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Always display an application number for all headers! Make a nice look and functional headers and footers.

History

#1 - 02/06/2017 05:39 AM - Oleksii Kurasov

- Due date changed from 02/02/2017 to 02/06/2017

#2 - 02/07/2017 05:19 AM - Oleksii Kurasov

- Due date changed from 02/06/2017 to 02/07/2017

#3 - 02/14/2017 04:32 AM - Oleksii Kurasov

- Due date changed from 02/07/2017 to 02/15/2017

#4 - 02/24/2017 06:25 AM - Oleksii Kurasov

- Due date changed from 02/15/2017 to 02/27/2017

#5 - 03/01/2017 12:09 PM - Oleksii Kurasov

- Due date changed from 02/27/2017 to 03/02/2017

#6 - 03/03/2017 04:39 AM - Oleksii Kurasov

- Due date changed from 03/02/2017 to 03/06/2017

#7 - 03/09/2017 03:50 AM - Oleksii Kurasov

- Due date changed from 03/06/2017 to 03/10/2017

#8 - 03/10/2017 03:46 AM - Oleksii Kurasov

- Due date changed from 03/10/2017 to 03/14/2017

#9 - 03/14/2017 02:17 PM - Oleksii Kurasov

- Status changed from New to Rejected

unclear!
